@font-face {
    font-family: 'heinrichscript';
    src: url('/styles/heinrich_script-webfont.eot');
    src: url('/styles/heinrich_script-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/heinrich_script-webfont.woff') format('woff'),
         url('/styles/heinrich_script-webfont.ttf') format('truetype'),
         url('/styles/heinrich_script-webfont.svg#heinrichscriptregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.text table{
    padding-top:10px;
}
.text table p{
    margin-top:0px;
    margin-bottom:0px;
}

body {
	margin:0px;
	padding:0px;
    background:#ffffff;
	font-family:Arial;
	font-size:14px;
    color:#333333;
	font-style:normal;
	font-weight:normal;
}
.text_right{
    font-size:14px;
    padding-left: 30PX;
    vertical-align: top;
}
#print{
   float: right; 
}
img{
    border:none;
}
.mn img{
       -moz-border-radius: 11px 11px 0 0;
    -webkit-border-radius: 11px 11px 0 0;
    border-radius: 11px 11px 0 0; 
}
.srticl a:hover{
    text-decoration:none;
}

.srticl span{
 font-family: heinrichscript;
font-size:16px;   
} 
.srticl a{
font-family: heinrichscript;
font-size:24px;
}
.srticl p{
   margin-top:0px; 
}
.srticl{
     float: left;
    width: 100%;
    border-top: 1px dashed #989898;
    padding-top: 20px;
    
}
.mn{
    border: 1px solid #d6d5d5;
    margin: 0px 0px 10px;
    padding: 1px;
    position: relative;
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    border-radius: 11px;
    width: 257px;
}
.nice_text{
    width: 255px;
    font-size: 21px;
    font-family:heinrichscript;
}
.top-line{
	width: 100%;
    height:40px;
    border-bottom: 1px solid #451F5F;
    background:#ffffff;
	position: fixed;
	top: 0px;
	z-index: 100000;
}
#cat-item .text{
float:left;
clear:both;
}
.block_price{
    font-size: 12px;
}
.bg_top{
   background:url(/images/head-bg.png) no-repeat;
   height:640px;
   background-color: #EECAEB;
   background-position: top center;   
   margin-top: 41px;
}
.case-title{
    font-weight:bold;
    margin-bottom:15px;
    display:block;
}
.case-2{
    float:left;
    font-weight:bold;
}
.case{
width: 210px;
float: left;
margin-right: 11px;
}
#ci-top{
    float:right;
    margin-top:50px;
}
.tog{
    clear: both;
    margin-top: 30px;
    width: 100%;
    float: left;
    border-top: 1px dashed #333333;
}
.vibr{
    float:right;
}
.tog h6{
    font-size:18px;
    font-weight:bold;
    color:#deb076;
}
.atrib{
    display: inline-block;
width: 470px;
float: left;
}
.case img{
    border:1px solid #C2B9D5;
    border-radius:15px;
    padding:15px;
}
.bg_top2{
   background:url(/images/head-bg.png) no-repeat;
   height:250px;
   background-color: #EECAEB;
   background-position: top center;  
   margin-top: 41px;
}
.logo{
    width: 233px;
    height: 162px;
    float:left;
    background: url(/images/logo.png) no-repeat -4px;
    background-size: 80%;
}
.tel_top img{
    float:left;
    padding-right: 5px;
}
.tel_top{
    padding-right:20px;
    font-size:13px;
    color:#613b89;
    padding-top: 5px;
    float:left;
	font-weight: bold;
	width: 250px;
}
.adres_top {
	font-weight: normal;
	clear: both;
}
.inf{
    float: left; 
}
.slog{
    width: 191px;
    height: 81px;
    margin-top: 35px;
    margin-left: 56px;
    background: url(/images/head-slog.png) no-repeat;
    
}
.header_2{
    width:999px;
    padding-top: 20px;
    margin:0 auto;
}

.phone{
    float: left;
    clear: both;
    font-size: 24px;
    color: #23538E;
    padding-top: 15px;
    padding-left: 38px;
	display: none;
}


ul.menutr li a{
    font-size: 12px;
    color: #222222;
    text-transform: uppercase;
    text-decoration: none;
    float: left;
    padding-left: 25px;
    padding-top: 18px;
    padding-bottom: 15px;
    padding-right: 20px;
}
.addtocart-variant{
    width:190px;
}
ul.menutr li a.active{
   background: url(/images/menu_a.png) repeat-x;
   color:#ffffff;   
}
ul.menutr li a:hover{
    background: url(/images/menu_h.png) repeat-x;
    
}
ul.menutr li{
    list-style:none;
}
ul.menutr li:last-child a.active{
    padding-right:35px;
    border-radius:0px 15px 0px 0px;
}
ul.menutr li:last-child a:hover{
    padding-right: 35px;
    border-radius:0px 15px 0px 0px;
}
ul.menutr li:first-child a.active{
    border-radius:15px 0px 0px 0px;
}
ul.menutr li:first-child a:hover{
    border-radius:15px 0px 0px 0px;
}
#comment_rating p{
    margin:0px;
}
#comment_rating {
    float:left;
}
.menu{
    clear:both;
    float:left;
    width:999px;
	position: relative;
	z-index: 10;
}
ul.menutr{
    padding-left: 0px;
    border-radius:15px 15px 0px 0px;
    background: url(/images/menu_bg.png) repeat-x;
    width:990px;
    height:49px;
    margin: 14px auto 0;
}
.wrapper_line{
    width:999px;
    margin:0 auto;
}
#shop-cart a{
    color:#613b89;
}
#shop-cart {
    float:right;
    padding-top:15px;
padding-right: 90px;
    color:#613b89;
    text-transform:uppercase;
	font-weight: bold;
}
#shop-cart a:hover{
    text-decoration:none;
    
}
#shop-cart img{
    float:left;
    padding-right:5px;
}
.banner{
    clear:both;
    margin-left:5px;
    margin-top:10px;
    float:left;
}
.right_news{
    background:#ffffff;
    float:right;
    width:240px;
    margin-bottom: 40px;
    border-radius:15px 15px 15px 15px;
    margin-top:10px;
    height:371px;
    margin-right:5px;
    position:relative;
    padding:1px 2px;
}
.zag{
   background: url(/images/menu_a.png) repeat-x;
   border-radius:15px 15px 0px 0px;
   color:#ffffff;
   font-size: 18px;
   padding-top: 10px;
   text-align:center;
   padding-bottom:10px;
   text-transform:uppercase;
}
.announce_news a{
    color:#222222;
    text-decoration:underline;
    font-size:18px;
}
.announce_news a:hover{
    text-decoration:none;
}
.data_news{
    padding-top:10px;
    color:#d993bf;
    font-size:12px;
}
.block_news{
    padding:25px 15px;
}
.news_1{
    padding-bottom:15px;
    margin-bottom: 10px;
    border-bottom:1px dashed #979596;
}
.buttom_news{
    position: absolute;
    right: 15px;
    bottom: 2px;
}
h1{
    color:#D59548;
    font-size:24px;
    font-weight:normal;
    
}
.main_content{
    background:#ffffff;
    clear:both;
}
.content_wrapper{
    width:999px;
    margin:0 auto;
}
.wrapper_left{
    width: 230px;
    float:left; 
    margin-bottom: 30px;   
}
.wrapper_right{
    width:695px;
    min-height:500px;
    margin-left: 300px;
}
.all{
    padding-top:20px;
}
.item a{
    text-decoration:none;
}
.item{
    width: 210px;
    border-radius: 15px;
    margin-right: 9px;
    border: 1px solid #C2B9D5;
    height: 325px;
    position:relative;
    float: left;
    margin-bottom: 15px;
    display:inline-block;
}
.sel{
    margin-bottom: 25px;
}
.sel label{
    line-height:22px;
}
#rateForm{
    float:left;

}
#comment_rating{
    font-size:14px;
    color:#666666;
}
#cat-item #ci-photos{
    float:left;
    padding-right:20px;
}
.block_price{
    float:left;
    clear: both;
}
.price_wrap{
    bottom:7px;
    position:absolute;
}
.i-wrap{
    padding: 15px;
    
}
.i-wrap a span.title{
    color:#d993bf;
    font-size:16px;
    text-decoration:underline;
    margin-top:20px;
}
.i-wrap a span.item_title{
    color: #d993bf;
    font-size: 16px;
    text-decoration: underline;
    margin-top: 20px;
    height: 30px;
    display: inline-block;
    text-align: left;
}
.i-wrap a:hover span.title{
    text-decoration:none;
}
.prod_sum{
    color:#333333;
    font-size:14px;
}
span.price{
    color:#000000;
    font-size:14px;
}
a.button:hover{
    cursor:pointer;
    background: url(/images/but_h.png) -1px 0;  
}
#cip-main img{
    float: left;
    padding-right: 20px;
}
.sss{
    float:right;
}
a.w {
    text-decoration: none!important;
}
.w{
    margin-top:-4px!important;
}
a.button{
    font-size:11px;
    text-transform:uppercase;
    color:#000000;
    background: url(/images/but.png);
    width: 109px;
    float:right;
    display: inline-block;
    height: 37px;
    line-height: 32px;
    margin-top: 2px;
    margin-right: 10px;
    text-align: center;
}
a.button1:hover{
  background: url(/images/but_h.png) -1px 0;  
}
.i-wrap p label{
    line-height: 20px;
}
a.button1{
    font-size:11px;
    text-transform:uppercase;
    color:#000000;
    background: url(/images/but.png);
    width: 107px;
    display: inline-block;
    height: 37px;
    float:right;
    margin-right: 10px;
    margin-top: -20px;
    line-height: 32px;
    text-align: center;
}
.text_main2{
    margin-top:30px;
    float:left;
    padding-bottom:20px;
}
.dreams{
    font-size:24px;
    padding-bottom:10px;
    border-bottom:1px dashed #989898;
    color:#D59548;
}
.footer{
    height:80px;
    background:#D59548;
    clear:both;
}
ul.menu li{
    float:left;
    padding-right:20px;
    list-style:none;
}
ul.menu{
    padding-left:0px;
    padding-top:10px;
}
ul.menu li a{
    color:#ffffff;
    text-decoration:none;
    text-transform:uppercase;
}
.footer_wrapper{
    width:999px;
    margin:0 auto;
}
.copyright{
    color:#ffffff;
    clear: both;
    font-size:12px;
    text-transform:uppercase;
}
.copyright a{
    color:#ffffff;
    font-size:12px;
    text-transform:uppercase;  
}
.copyright a:hover{
    text-decoration:none;
}
input[type="text"]{
    margin-bottom: 10px;
    border-radius: 3px;
    box-shadow: inset 0 0 5px rgba(0,0,0,.1);
    font-family: Arial, sans-serif;
    color: #000;
    font-size: 14px;
    vertical-align: middle;
    font-weight: normal;
    padding: 7px;
    background: #fff;
    border: 1px solid #ddd;
    outline: none;
    overflow: hidden;
    width: 270px;
}
input[type="password"]{
    margin-bottom: 10px;
    border-radius: 3px;
    box-shadow: inset 0 0 5px rgba(0,0,0,.1);
    font-family: Arial, sans-serif;
    color: #000;
    font-size: 14px;
    vertical-align: middle;
    font-weight: normal;
    padding: 7px;
    background: #fff;
    border: 1px solid #ddd;
    outline: none;
    overflow: hidden;
    width: 270px;
}
select#order_pay{
    margin-bottom: 10px;
    border-radius: 3px;
    box-shadow: inset 0 0 5px rgba(0,0,0,.1);
    font-family: Arial, sans-serif;
    color: #000;
    font-size: 14px;
    vertical-align: middle;
    font-weight: normal;
    padding: 7px;
    height:32px;
    background: #fff;
    border: 1px solid #ddd;
    outline: none;
    overflow: hidden;
    width: 286px;
}
textarea{
    margin-bottom: 10px;
    border-radius: 3px;
    box-shadow: inset 0 0 5px rgba(0,0,0,.1);
    font-family: Arial, sans-serif;
    color: #000;
    height:120px;
    font-size: 14px;
    vertical-align: middle;
    font-weight: normal;
    padding: 7px;
    background: #fff;
    border: 1px solid #ddd;
    outline: none;
    overflow: hidden;
    width: 270px;
}
#paging ul li{
    float:left;
    list-style:none;
    margin-right:4px;
}
#paging ul li a.act{
    display: inline-block;
    border: 1px solid #D59548;
    padding: 4px 10px;
    font-weight: normal;
    text-decoration: none;
    color: #fff;
    background: #D59548;
}

#paging{
    height:80px;
  margin-top:40px; 
}
#paging ul{
    margin-top:10px;
}
a{
    color:#D59548;
}
#paging .lnk-page{
    color:#D59548;
    text-decoration:underline;
}
#paging .lnk-page{
    text-decoration:none;
}
#paging ul li a{
    display: inline-block;
    border: 1px solid #EEEEEE;
    padding: 4px 10px;
    text-decoration: none;
    color: #A3A3A3;
}
#paging ul li a:hover{
    color: #D59548;
    border: 1px solid #ccc;
}
a.button input[type="submit"]{
    background:none;
    color:#333333;
    text-transform:uppercase;
    border:none;
    line-height: 29px;
}
.submit input[type="submit"]:hover{
    cursor:pointer!important;
}
.cat_men{
       padding-bottom: 10px; 
}
.cat_men a:hover{
    color:#deb076;
}
ul.left_cat2 {
    padding-left:16px;
    display:none;
}
li.current ul{
    display:block!important;
}
.cat_men a{
    color:#000000;
    font-size:14px;
    font-weight:400;
    text-decoration:none;
    text-transform:uppercase;
}
.left_cat1{ 
    margin-top: 0px;
    list-style: none;
    padding-left: 0px;
    margin-left: 8px;
    margin-right: 8px;
}
.avt{
    color: #deb076;
    font-size: 18px;
    padding-bottom: 10px;
    font-weight: normal;
}

select {
    /* background: transparent; */
    width: 181px;
    padding: 0px 0px 0px 2px;
    font-size: 13px;
    border: 1px solid #ccc;
    height: 24px;
}
.product-variant {
    width:181px;
    height: 24px;
    outline-width:0px;
    overflow: hidden;
    color: #000;
/* background: url(/images/sel.png) no-repeat 92% center; */
    border-radius: 14px;
    margin-bottom: 5px;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    border: 1px solid #C2B9D5;
}
.summar{
    height:70px;
}
ul.list_categ li{
    list-style:none;
}
ul.list_categ{
    padding-left:0px;
}
/*-----------------news_view2----------*/
#news2 .news_right{
    margin-left: 120px;
    position: relative;
    padding: 31px 38px;
    margin-bottom: 20px;
    background: #fff;
    background: #fff;
    min-height: 81px;
    border: 1px solid #D59548;
}
li.cat_men{
    border-bottom: 1px dashed #989898;
    padding-top:10px;
}
li.cat_men:last-child{
    border-bottom:0px;
}
#news2 .date{
    float: left;
    min-width: 120px;
    padding: 9px 7px;
    margin-top: 0px;
    background: #D2D2D2;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.61);
    display: inline-block;
    font-size: 12.844px;
    font-weight: bold;
    line-height: 14px;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #D59548;
}
#news2 .photo   
{float: left;
    clear: left;
    width: 100px;
    height: 100px;
    padding: 3px;
    margin: 6px;
    border: 1px solid #D59548;
    display: table-cell;
    text-align: center;
}
#news2 h3{margin-bottom: 10px;}
#news .news_right p:last-child{margin-bottom: 0px!important}
.news2{
    clear:both;
}
#news2{
    float:right;
}
.ww{
 margin-right:10px;
}
.news_right{
    text-transform: uppercase;
}
.news_right p{
    font-size:13px;
}
#breadcrumbs h1{
    display: inline-block;
    font-size: 13px;
    margin-bottom: 3px;
    color:#333333;

    
}
#breadcrumbs h2{
    color:#D59548;
    font-size:24px;
    margin-top: 0px;
    font-weight:normal; 
}
#breadcrumbs{
    color:#333333;
    font-size:13px;
}
#breadcrumbs a:hover{
    text-decoration:none;
}
#breadcrumbs a{
    color:#333333;
    font-size:13px;
}
input[type="checkbox"]{
    float:left;
}

span.price{
    line-height: 4px;
    display: block;
    clear: both;
    font-weight:bold;
      font-size: 12px;
    float: left;
}
.old_price{
margin-bottom: 20px;
    display:block;
    float:left;
    font-weight:bolder;
    }
img.skid{
    position:absolute;
}
.wrapper_right #cat-item{
    float:left;
}
#cases{
    clear:both;
}
.i-wrap .old_price{
    margin-top: -7px;
    margin-bottom:5px;
}
.cart-info table { width: 100%; border-collapse: collapse; border-top: 1px solid #b9b9b9; border-left: 1px solid #b9b9b9; border-right: 1px solid #b9b9b9; }
.cart-info td { padding: 5px; }
.cart-info thead td { color: #4D4D4D;font-size:10px; text-transform:uppercase;background-color: #F7F7F7; border-bottom: 1px solid #b9b9b9; }
.cart-info thead .image { text-align: center; }
.cart-info thead .name, .cart-info thead .model { text-align: left; } 
.cart-info thead .quantity { text-align: center; }
.cart-info thead .price { text-align: right; } 
.cart-info thead .total { text-align: right; }
.cart-info tbody td { border-right: 1px solid #b9b9b9;vertical-align: middle; text-align:center;border-bottom: 1px solid #b9b9b9; }
.cart-info tbody .image { text-align: center; }
.cart-info tbody .name, .cart-info tbody .model,{ text-align: left; }
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img { position: relative; top: 0px; cursor: pointer; }
.cart-info tbody .price{ text-align: right; } 
.cart-info tbody .total { text-align: right; font-weight:bolder;}
.cart-info tbody span.stock { color: #F00; font-weight: bold; }
.cart-module > div { display: none; }
.cart-total { border-top: 1px solid #b9b9b9; overflow: auto; padding-top: 8px; margin-bottom: 15px; }
.cart-total table { float: right; }
.cart-total td { padding: 3px; text-align: right; }
.w30{width:30px!important; text-align:center;}
.cart-info thead .quantity2 {
text-align: center;
}
td.name a{
    font-size:15px;
    text-transform:uppercase;
    color:#252525;
    letter-spacing:-1px;
    text-decoration:none; 
}
td.quantity2{
    text-align:center;
}
td.quantity{
    text-align:center;
}
.cart-info{
  color:#676767;
}
td.td-img img{
    float:left;
    display:block;
    margin-right:10px;
}
td.td-img a{
    color:#676767;
    text-decoration: none;
    font-weight:bold;
}
td.td-input input[type="text"]{
    box-shadow: none;
    border: 1px solid #b9b9b9;    
    border-radius:0px;
    width:50px;
}
#cart-total{
    clear:both;
}
.cart-info tbody td.td-img{
    text-align: left;
}
td.td-img span.ob{
    color:#676767;
    font-weight:bold;
    padding-left:0px;
    font-size:14px;
}
.cart-info tbody td.name{
    padding-left: 20px;
    text-align: left;
}
td.one_price{
    text-align:center;
}
.cart-isnotempty{
    float:right;
    margin-top:0px;
}
.it{
    float:right;
    margin-top:20px;
    font-size:16px;
}
.it .result{
    float:left;
    font-weight:bolder;
    padding-right:10px;
}
a.ac{
    color:#D59548;
}
.compare{
    margin-bottom:30px;
}
.list_categ li a{
    font-size:13px;
    display:block;
    margin-bottom:5px;
}
.list_categ li a:hover{
    text-decoration:none;
}

#socialNetrorks{
    margin-top:8px;
margin-left: 930px;
position: absolute;
}
#cip-thumbs li{
    list-style: none;
    display:inline-block;
    margin-right:4px;

}
#cip-thumbs{
    clear: both;
    padding: 0px;
    margin-top: 11px;
    float: left;
}
#slider {
    position:relative;
    width:994px; /* ?????? ??????????? */
    height:375px; /* ?????? ??????????? */

}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}
/*
 * jQuery Nivo Slider v2.5.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
.addtocart-variant .block_price{
    margin-top: -18px;
    height: 35px;
}
.addtocart-variant .button{
    margin-top: -29px;
}
.vcred{
    float:right;
    margin-top: 5px;
}
.vcred a{

    width: 106px;
    height: 31px;
    display: inline-block;
}
.vcred a:hover{
   background: url(/images/vkred.png) no-repeat; 
}
.vcred2 a{
 
    width: 106px;
    height: 31px;
    float:right;
    clear:both;
    margin-top:20px;
    display: inline-block;   
}
.vcred2 a:hover{
    cursor:pointer;
}
#sliderBox{
    width: 479px;
    height: 210px;
    padding: 0px;
    background-color: #ffffff;
    position: absolute;
    top: -400px;
    left: -400px;
    z-index: 300;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 10px #000000;
}
#sliderBox span{
    color:#D59548;
}
#sliderBox a.left{
    display:inline-block;
    margin-right:15px;
}
#sliderBox a.right{
    display:inline-block;
    margin-left:15px;
}
#sliderBox h2{
    margin-top: 10px;
}
#background{
    position: absolute;
    z-index: 200;
    top: 0px;
    left: 0px;
    width: 100%;
    opacity: .4;
    filter: alpha(opacity=40);
    background-color: #ffffff;
}

#closeWelcomeBox {
   background:url(/images/can.png) no-repeat; 
   width:20px;
   height:20px;
   margin-top:10px;
   margin-right:5px;
   float:right;
   border:none;
}
#closeWelcomeBox:hover{
    cursor:pointer;
}
.clr{
    clear: both;
}
.firs{
    float:left;
    
}
.firs{
    font-size:13px;
}
.bl2{
    float: left;
    width: 100%;
}
.firs .one_v{
    font-size:14px;
    color:#D59548;
}
.firs2 .one_v{
    font-size:24px;
    font-weight:bold;
}
.is_display{
	display:none;
}